\newpage

# L'interface générale {#sec:interface}

## Une page du logiciel

[Comme expliqué auparavant](#sec:concept), le logiciel est organisé en trois domaines principaux: usager, parcours d'accompagnement et ménage. Voyons une page du logiciel en détail dans la figure suivante.

![Une page de Chill](./img/a_chill_page.png)


De haut en bas, il y a:

- un premier bandeau bleu foncé;
- deux bandeaux propre au domaine "parcours d'accompagnement";
- le contenu de la page à gauche, ici un résumé du parcours d'accompagnement;
- un menu en jaune, propre au domaine "parcours d'accompagnement".

Dans le premier bandeau, il y a:

- le champ de recherche: ce champ permet de chercher des usagers, et d'aller vers leurs fiches usagers
- un **menu section**: ce menu, constamment accessible, permet de faire des actions transversales, c'est-à-dire qui ne sont pas directement liées à un usager, un parcours ou un ménage. Par exemple, ce menu permet d'ajouter un nouvel usager ou un parcours, d'ajouter une activité annexe, de gérer la liste des tiers, de réaliser des exports, etc.
- un **menu utilisateur**: ce menu, où est rappelé le nom de l'utilisateur connecté, permet d'accéder aux dossiers propres à l'utilisateur: ses parcours, ses tâches, rendez-vous, activités annexes, notifications, etc. En outre, une pastille avec un chiffre indique le nombre de notifications et tâches en attente pour lesquelles une action est requise.

## Boutons et codes couleurs

Les mêmes boutons sont utilisés au travers du logiciel. La figure suivante indique la signification de tous les boutons utilisés dans le logiciel.


![Les boutons utilisés dans Chill](./img/chill_buttons.png)
